/*
Theme Name: LMAIrrigation
Description: A Child Theme for the Enfold Wordpress Theme for the LMA Irrigation website
Version: 1.0
Author: Kate Hodge
Author URI: http://www.hodgeenvironmental.com.au
Template: enfold
*/

h1{
padding-top:20px;

}

#av-layout-grid-1 a{
color:#ffffff !important;
text-decoration:none !important;
}

#footer .widgettitle{
display:none;
}

#search-3 .widgettitle{
display:block;
border-top:none !important;
border-bottom:none !important;
padding:0px !important;

}

/*top level*/
#footer .widget_nav_menu li a {
	border-bottom:solid 1px #ffffff;
	color:#ffffff;
	letter-spacing:0.1em;
	line-height:1.5em;
	padding-bottom:5px;
	margin-bottom:6px;

font-weight:bold;

}

#footer .widget{
margin:10px 0px 0px 10px;
}

#footer .widget_nav_menu li ul li:before {
	/*display:none;*/
}

#footer .widget_nav_menu ul ul li a {
	border-bottom:none;
	padding:0px;
	text-transform:none;
	font-weight:normal;
margin-bottom:0px;
}

#top .widget_nav_menu ul ul li:before { display:none; }

#menu-item-874 {
padding-top:8px;
}

#menu-footer-news li a{

padding-top:10px;
}

.av-special-heading-h1{
padding:7px 0px 0px 0px !important;
}

.special-heading-border{
display:none !important;

}
.av-submenu-container{
padding-left:40px !important;
}

.av-burger-overlay-scroll{
background-color:#b26424 !important;
}

#av-burger-menu-ul a:hover{
background-color:#5a9245 !important;
}

.avia-heading-row{
background:#5a9245 !important;
}

th{
text-transform:none;
color:#ffffff;
}

.avia-desc-col{
color:#5a9245 !important;
}

tr{
background-color:#ffffff !important;
color:#696969 !important;

}

td{
line-height:1.6em;
}
.avia-table {
    table-layout: auto;
}

.page-id-913 .avia-table tr td:nth-child(1) {
    width: 10%;
}

.page-id-913 .avia-table tr td:nth-child(2) {
    width: 10% !important;
}


.page-id-916 .avia-table tr td:nth-child(1) {
    width: 20%;
}


/* add table ID to this list if wanting a table on the page with a green first row*/
.page-id-916 tr:first-child td, .page-id-913 tr:first-child td, .page-id-515 tr:first-child td, .page-id-1128 tr:first-child td, .page-id-1687 tr:first-child td{
background-color:#5a9245;
color:#ffffff;
font-weight:bold;
}


.avia-button-fullwidth{
padding:30px 10px !important;	
background-color:#555555 !important;	
}

.av_toggle_section .toggler{
font-size:120%;	
color:#5a9245;
	font-weight:bold;
	
}

.iconlist_content{
	color:#696969 !important;
}

.iconlist_icon:hover {
    background: #b26424!important;
}

/*
Desktop Styles
================================================== */

@media only screen 
	and (min-width: 768px) {


}

/*
Mobile Styles
================================================== */




@media only screen 
	and (max-width: 767px) {
.av-submenu-container{
padding-left:0px !important;
}

.avia-data-table td:before{
display:none !important;
}

.avia-data-table tr:first-child th{
display:block !important;
}

#sub_menu1 ul li a{
padding:0px 5px !important;
font-size:87%;
}

.av-menu-mobile-disabled{
margin:0px 0px 0px 7% !important;
}


}





